<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11815" pointId="673" subPointId="0" userId="fcba08d9-676c-4d77-8173-ed5a310b8bc7" date="2024-05-06 15:59:25" timeDiffer="0">
  <longitude>111.71822</longitude>
  <latitude>40.829939</latitude>
  <direction>148.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143988_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国内蒙古自治区呼和浩特市赛罕区东影南路5号</address>
  <locationDescribe>在内蒙古教育出版社附近</locationDescribe>
  <currentTime>1714982365264</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240506/1714982365264.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>